foldersTree = gFld("<b>ExNihilo</b>", "", "")
     insDoc(foldersTree, gLnk("Page principale", "", "main.html"))
aux1 = insFld(foldersTree, gFld("Liste des fichiers", "", "files.html"))
       insDoc(aux1, gLnk("Asc2Map.cpp", "", "a00312.html"))
       insDoc(aux1, gLnk("Asc2Map.h", "", "a00313.html"))
       insDoc(aux1, gLnk("Asc2MapDlg.cpp", "", "a00314.html"))
       insDoc(aux1, gLnk("Asc2MapDlg.h", "", "a00315.html"))
       insDoc(aux1, gLnk("cos.cpp", "", "a00316.html"))
       insDoc(aux1, gLnk("cos.h", "", "a00317.html"))
       insDoc(aux1, gLnk("defs.cpp", "", "a00318.html"))
       insDoc(aux1, gLnk("DiaAddAction.cpp", "", "a00319.html"))
       insDoc(aux1, gLnk("DiaAddAction.h", "", "a00320.html"))
       insDoc(aux1, gLnk("ExCAction.cpp", "", "a00321.html"))
       insDoc(aux1, gLnk("ExCAction.h", "", "a00322.html"))
       insDoc(aux1, gLnk("ExCCamera.cpp", "", "a00323.html"))
       insDoc(aux1, gLnk("ExCCamera.h", "", "a00324.html"))
       insDoc(aux1, gLnk("ExCCameraChase.cpp", "", "a00325.html"))
       insDoc(aux1, gLnk("ExCCameraChase.h", "", "a00326.html"))
       insDoc(aux1, gLnk("ExCCameraFirst.cpp", "", "a00327.html"))
       insDoc(aux1, gLnk("ExCCameraFirst.h", "", "a00328.html"))
       insDoc(aux1, gLnk("ExCCameraFree.cpp", "", "a00329.html"))
       insDoc(aux1, gLnk("ExCCameraFree.h", "", "a00330.html"))
       insDoc(aux1, gLnk("ExCCameraTarget.cpp", "", "a00331.html"))
       insDoc(aux1, gLnk("ExCCameraTarget.h", "", "a00332.html"))
       insDoc(aux1, gLnk("ExCCommand.cpp", "", "a00333.html"))
       insDoc(aux1, gLnk("ExCCommand.h", "", "a00334.html"))
       insDoc(aux1, gLnk("ExCComposed.cpp", "", "a00335.html"))
       insDoc(aux1, gLnk("ExCComposed.h", "", "a00336.html"))
       insDoc(aux1, gLnk("ExCEntite.cpp", "", "a00337.html"))
       insDoc(aux1, gLnk("ExCEntite.h", "", "a00338.html"))
       insDoc(aux1, gLnk("ExCFile.cpp", "", "a00339.html"))
       insDoc(aux1, gLnk("ExCFile.h", "", "a00340.html"))
       insDoc(aux1, gLnk("ExCFile2.cpp", "", "a00341.html"))
       insDoc(aux1, gLnk("ExCFile2.h", "", "a00342.html"))
       insDoc(aux1, gLnk("ExCFont.cpp", "", "a00343.html"))
       insDoc(aux1, gLnk("ExCFont.h", "", "a00344.html"))
       insDoc(aux1, gLnk("ExCFrustum.cpp", "", "a00345.html"))
       insDoc(aux1, gLnk("ExCFrustum.h", "", "a00346.html"))
       insDoc(aux1, gLnk("ExCGizmo.cpp", "", "a00347.html"))
       insDoc(aux1, gLnk("ExCGizmo.h", "", "a00348.html"))
       insDoc(aux1, gLnk("ExCGizmoFace.cpp", "", "a00349.html"))
       insDoc(aux1, gLnk("ExCGizmoFace.h", "", "a00350.html"))
       insDoc(aux1, gLnk("ExCGizmoLine.cpp", "", "a00351.html"))
       insDoc(aux1, gLnk("ExCGizmoLine.h", "", "a00352.html"))
       insDoc(aux1, gLnk("ExCGizmoPoint.cpp", "", "a00353.html"))
       insDoc(aux1, gLnk("ExCGizmoPoint.h", "", "a00354.html"))
       insDoc(aux1, gLnk("ExCGizmoRectangle.cpp", "", "a00355.html"))
       insDoc(aux1, gLnk("ExCGizmoRectangle.h", "", "a00356.html"))
       insDoc(aux1, gLnk("Object/ExCImage.cpp", "", "a00592.html"))
       insDoc(aux1, gLnk("Tools/ExCImage.cpp", "", "a00594.html"))
       insDoc(aux1, gLnk("Object/ExCImage.h", "", "a00596.html"))
       insDoc(aux1, gLnk("Tools/ExCImage.h", "", "a00598.html"))
       insDoc(aux1, gLnk("ExCImageLoader.cpp", "", "a00359.html"))
       insDoc(aux1, gLnk("ExCImageLoader.h", "", "a00360.html"))
       insDoc(aux1, gLnk("ExCInterface.cpp", "", "a00361.html"))
       insDoc(aux1, gLnk("ExCInterface.h", "", "a00362.html"))
       insDoc(aux1, gLnk("ExCLight.cpp", "", "a00363.html"))
       insDoc(aux1, gLnk("ExCLight.h", "", "a00364.html"))
       insDoc(aux1, gLnk("ExCMap.cpp", "", "a00365.html"))
       insDoc(aux1, gLnk("ExCMap.h", "", "a00366.html"))
       insDoc(aux1, gLnk("ExCMatrix3x3.cpp", "", "a00367.html"))
       insDoc(aux1, gLnk("ExCMatrix3x3.h", "", "a00368.html"))
       insDoc(aux1, gLnk("ExCMatrix4x4.cpp", "", "a00369.html"))
       insDoc(aux1, gLnk("ExCMatrix4x4.h", "", "a00370.html"))
       insDoc(aux1, gLnk("ExCMenu.cpp", "", "a00371.html"))
       insDoc(aux1, gLnk("ExCMenu.h", "", "a00372.html"))
       insDoc(aux1, gLnk("ExCMesh.cpp", "", "a00373.html"))
       insDoc(aux1, gLnk("ExCMesh.h", "", "a00374.html"))
       insDoc(aux1, gLnk("ExCModel.cpp", "", "a00375.html"))
       insDoc(aux1, gLnk("ExCModel.h", "", "a00376.html"))
       insDoc(aux1, gLnk("ExCModel3DS.cpp", "", "a00377.html"))
       insDoc(aux1, gLnk("ExCModel3DS.h", "", "a00378.html"))
       insDoc(aux1, gLnk("ExCModelASC.cpp", "", "a00379.html"))
       insDoc(aux1, gLnk("ExCModelASC.h", "", "a00380.html"))
       insDoc(aux1, gLnk("ExCModelASE.cpp", "", "a00381.html"))
       insDoc(aux1, gLnk("ExCModelASE.h", "", "a00382.html"))
       insDoc(aux1, gLnk("ExCModelMD.cpp", "", "a00383.html"))
       insDoc(aux1, gLnk("ExCModelMD.h", "", "a00384.html"))
       insDoc(aux1, gLnk("ExCModelMD2.cpp", "", "a00385.html"))
       insDoc(aux1, gLnk("ExCModelMD2.h", "", "a00386.html"))
       insDoc(aux1, gLnk("ExCModelMD3.cpp", "", "a00387.html"))
       insDoc(aux1, gLnk("ExCModelMD3.h", "", "a00388.html"))
       insDoc(aux1, gLnk("ExCModelOBJ.cpp", "", "a00389.html"))
       insDoc(aux1, gLnk("ExCModelOBJ.h", "", "a00390.html"))
       insDoc(aux1, gLnk("ExCObject.cpp", "", "a00391.html"))
       insDoc(aux1, gLnk("ExCObject.h", "", "a00392.html"))
       insDoc(aux1, gLnk("ExCObject2D.cpp", "", "a00393.html"))
       insDoc(aux1, gLnk("ExCObject2D.h", "", "a00394.html"))
       insDoc(aux1, gLnk("ExCObject3D.cpp", "", "a00395.html"))
       insDoc(aux1, gLnk("ExCObject3D.h", "", "a00396.html"))
       insDoc(aux1, gLnk("ExCOctree.cpp", "", "a00397.html"))
       insDoc(aux1, gLnk("ExCOctree.h", "", "a00398.html"))
       insDoc(aux1, gLnk("ExCOptions.cpp", "", "a00399.html"))
       insDoc(aux1, gLnk("ExCOptions.h", "", "a00400.html"))
       insDoc(aux1, gLnk("ExCParticule.cpp", "", "a00401.html"))
       insDoc(aux1, gLnk("ExCParticule.h", "", "a00402.html"))
       insDoc(aux1, gLnk("ExCParticuleLine.cpp", "", "a00403.html"))
       insDoc(aux1, gLnk("ExCParticuleLine.h", "", "a00404.html"))
       insDoc(aux1, gLnk("ExCParticulePoint.cpp", "", "a00405.html"))
       insDoc(aux1, gLnk("ExCParticulePoint.h", "", "a00406.html"))
       insDoc(aux1, gLnk("ExCParticuleTexture.cpp", "", "a00407.html"))
       insDoc(aux1, gLnk("ExCParticuleTexture.h", "", "a00408.html"))
       insDoc(aux1, gLnk("ExCRandomNumber.cpp", "", "a00409.html"))
       insDoc(aux1, gLnk("ExCRandomNumber.h", "", "a00410.html"))
       insDoc(aux1, gLnk("ExCSDKParticule.cpp", "", "a00411.html"))
       insDoc(aux1, gLnk("ExCSDKParticule.h", "", "a00412.html"))
       insDoc(aux1, gLnk("ExCSDKParticuleSyteme.cpp", "", "a00413.html"))
       insDoc(aux1, gLnk("ExCSDKParticuleSyteme.h", "", "a00414.html"))
       insDoc(aux1, gLnk("ExNihiloServer/ExCSocket.cpp", "", "a00656.html"))
       insDoc(aux1, gLnk("src/Tools/ExCSocket.cpp", "", "a00658.html"))
       insDoc(aux1, gLnk("ExNihiloServer/ExCSocket.h", "", "a00660.html"))
       insDoc(aux1, gLnk("include/Tools/ExCSocket.h", "", "a00662.html"))
       insDoc(aux1, gLnk("ExCSocketClient.cpp", "", "a00417.html"))
       insDoc(aux1, gLnk("ExCSocketClient.h", "", "a00418.html"))
       insDoc(aux1, gLnk("ExCSocketServer.cpp", "", "a00419.html"))
       insDoc(aux1, gLnk("ExCSocketServer.h", "", "a00420.html"))
       insDoc(aux1, gLnk("ExCSound.cpp", "", "a00421.html"))
       insDoc(aux1, gLnk("ExCSound.h", "", "a00422.html"))
       insDoc(aux1, gLnk("ExCSpirit.cpp", "", "a00423.html"))
       insDoc(aux1, gLnk("ExCSpirit.h", "", "a00424.html"))
       insDoc(aux1, gLnk("ExCSystemeParticule.cpp", "", "a00425.html"))
       insDoc(aux1, gLnk("ExCSystemeParticule.h", "", "a00426.html"))
       insDoc(aux1, gLnk("ExCTexture.cpp", "", "a00427.html"))
       insDoc(aux1, gLnk("ExCTexture.h", "", "a00428.html"))
       insDoc(aux1, gLnk("ExCTime.cpp", "", "a00429.html"))
       insDoc(aux1, gLnk("ExCTime.h", "", "a00430.html"))
       insDoc(aux1, gLnk("ExNihiloServer/ExCTrace.cpp", "", "a00678.html"))
       insDoc(aux1, gLnk("src/Tools/ExCTrace.cpp", "", "a00680.html"))
       insDoc(aux1, gLnk("ExNihiloServer/ExCTrace.h", "", "a00682.html"))
       insDoc(aux1, gLnk("include/Tools/ExCTrace.h", "", "a00684.html"))
       insDoc(aux1, gLnk("ExCVec2D.cpp", "", "a00433.html"))
       insDoc(aux1, gLnk("ExCVec2D.h", "", "a00434.html"))
       insDoc(aux1, gLnk("ExCVec3D.cpp", "", "a00435.html"))
       insDoc(aux1, gLnk("ExCVec3D.h", "", "a00436.html"))
       insDoc(aux1, gLnk("ExCVertex.cpp", "", "a00437.html"))
       insDoc(aux1, gLnk("ExCVertex.h", "", "a00438.html"))
       insDoc(aux1, gLnk("ExCXMLParser.cpp", "", "a00439.html"))
       insDoc(aux1, gLnk("ExCXMLParser.h", "", "a00440.html"))
       insDoc(aux1, gLnk("ExDefine.h", "", "a00441.html"))
       insDoc(aux1, gLnk("ExManager.cpp", "", "a00442.html"))
       insDoc(aux1, gLnk("ExManager.h", "", "a00443.html"))
       insDoc(aux1, gLnk("ExManagerAnimation.cpp", "", "a00444.html"))
       insDoc(aux1, gLnk("ExManagerAnimation.h", "", "a00445.html"))
       insDoc(aux1, gLnk("ExManagerCam.cpp", "", "a00446.html"))
       insDoc(aux1, gLnk("ExManagerCam.h", "", "a00447.html"))
       insDoc(aux1, gLnk("ExManagerCamera.cpp", "", "a00448.html"))
       insDoc(aux1, gLnk("ExManagerCamera.h", "", "a00449.html"))
       insDoc(aux1, gLnk("ExManagerCollision.cpp", "", "a00450.html"))
       insDoc(aux1, gLnk("ExManagerCollision.h", "", "a00451.html"))
       insDoc(aux1, gLnk("ExManagerCommand.cpp", "", "a00452.html"))
       insDoc(aux1, gLnk("ExManagerCommand.h", "", "a00453.html"))
       insDoc(aux1, gLnk("ExManagerConsole.cpp", "", "a00454.html"))
       insDoc(aux1, gLnk("ExManagerConsole.h", "", "a00455.html"))
       insDoc(aux1, gLnk("ExManagerEntite.cpp", "", "a00456.html"))
       insDoc(aux1, gLnk("ExManagerEntite.h", "", "a00457.html"))
       insDoc(aux1, gLnk("ExManagerFog.cpp", "", "a00458.html"))
       insDoc(aux1, gLnk("ExManagerFog.h", "", "a00459.html"))
       insDoc(aux1, gLnk("ExManagerFont.cpp", "", "a00460.html"))
       insDoc(aux1, gLnk("ExManagerFont.h", "", "a00461.html"))
       insDoc(aux1, gLnk("ExManagerGizmo.cpp", "", "a00462.html"))
       insDoc(aux1, gLnk("ExManagerGizmo.h", "", "a00463.html"))
       insDoc(aux1, gLnk("ExManagerId.cpp", "", "a00464.html"))
       insDoc(aux1, gLnk("ExManagerId.h", "", "a00465.html"))
       insDoc(aux1, gLnk("ExManagerInputGLUT.cpp", "", "a00466.html"))
       insDoc(aux1, gLnk("ExManagerInputGLUT.h", "", "a00467.html"))
       insDoc(aux1, gLnk("ExManagerInterface.cpp", "", "a00468.html"))
       insDoc(aux1, gLnk("ExManagerInterface.h", "", "a00469.html"))
       insDoc(aux1, gLnk("ExManagerLight.cpp", "", "a00470.html"))
       insDoc(aux1, gLnk("ExManagerLight.h", "", "a00471.html"))
       insDoc(aux1, gLnk("ExManagerMap.cpp", "", "a00472.html"))
       insDoc(aux1, gLnk("ExManagerMap.h", "", "a00473.html"))
       insDoc(aux1, gLnk("ExManagerMenu.cpp", "", "a00474.html"))
       insDoc(aux1, gLnk("ExManagerMenu.h", "", "a00475.html"))
       insDoc(aux1, gLnk("ExManagerModele.cpp", "", "a00476.html"))
       insDoc(aux1, gLnk("ExManagerModele.h", "", "a00477.html"))
       insDoc(aux1, gLnk("ExManagerNetwork.cpp", "", "a00478.html"))
       insDoc(aux1, gLnk("ExManagerNetWork.h", "", "a00479.html"))
       insDoc(aux1, gLnk("ExManagerObject.cpp", "", "a00480.html"))
       insDoc(aux1, gLnk("ExManagerObject.h", "", "a00481.html"))
       insDoc(aux1, gLnk("ExManagerOutput.cpp", "", "a00482.html"))
       insDoc(aux1, gLnk("ExManagerOutput.h", "", "a00483.html"))
       insDoc(aux1, gLnk("ExManagerParticuleSystem.cpp", "", "a00484.html"))
       insDoc(aux1, gLnk("ExManagerParticuleSystem.h", "", "a00485.html"))
       insDoc(aux1, gLnk("ExManagerPVS.cpp", "", "a00486.html"))
       insDoc(aux1, gLnk("ExManagerPVS.h", "", "a00487.html"))
       insDoc(aux1, gLnk("ExManagerSound.cpp", "", "a00488.html"))
       insDoc(aux1, gLnk("ExManagerSound.h", "", "a00489.html"))
       insDoc(aux1, gLnk("ExManagerSpecialEffect.cpp", "", "a00490.html"))
       insDoc(aux1, gLnk("ExManagerSpecialEffect.h", "", "a00491.html"))
       insDoc(aux1, gLnk("ExManagerSpirit.cpp", "", "a00492.html"))
       insDoc(aux1, gLnk("ExManagerSpirit.h", "", "a00493.html"))
       insDoc(aux1, gLnk("ExManagerTexture.cpp", "", "a00494.html"))
       insDoc(aux1, gLnk("ExManagerTexture.h", "", "a00495.html"))
       insDoc(aux1, gLnk("ExManagerVertexArrays.cpp", "", "a00496.html"))
       insDoc(aux1, gLnk("ExManagerVertexArrays.h", "", "a00497.html"))
       insDoc(aux1, gLnk("ExManagerWindow.cpp", "", "a00498.html"))
       insDoc(aux1, gLnk("ExManagerWindow.h", "", "a00499.html"))
       insDoc(aux1, gLnk("ExMath.cpp", "", "a00500.html"))
       insDoc(aux1, gLnk("ExMath.h", "", "a00501.html"))
       insDoc(aux1, gLnk("ExNihilo Launcher.cpp", "", "a00502.html"))
       insDoc(aux1, gLnk("ExNihilo Launcher.h", "", "a00503.html"))
       insDoc(aux1, gLnk("ExNihilo LauncherDlg.cpp", "", "a00504.html"))
       insDoc(aux1, gLnk("ExNihilo LauncherDlg.h", "", "a00505.html"))
       insDoc(aux1, gLnk("ExNihiloExecption.h", "", "a00506.html"))
       insDoc(aux1, gLnk("ExNihiloLauncher.cpp", "", "a00507.html"))
       insDoc(aux1, gLnk("ExNihiloLauncher.h", "", "a00508.html"))
       insDoc(aux1, gLnk("ExNihiloLauncherDlg.cpp", "", "a00509.html"))
       insDoc(aux1, gLnk("ExNihiloLauncherDlg.h", "", "a00510.html"))
       insDoc(aux1, gLnk("SDKInterface/ExNihiloNameSpace.cpp", "", "a00764.html"))
       insDoc(aux1, gLnk("src/Object/ExNihiloNameSpace.cpp", "", "a00766.html"))
       insDoc(aux1, gLnk("include/Object/ExNihiloNameSpace.h", "", "a00768.html"))
       insDoc(aux1, gLnk("SDKInterface/ExNihiloNameSpace.h", "", "a00770.html"))
       insDoc(aux1, gLnk("ExNihiloServer.cpp", "", "a00513.html"))
       insDoc(aux1, gLnk("ExNihiloServer.h", "", "a00514.html"))
       insDoc(aux1, gLnk("ExPredefinedObject.cpp", "", "a00515.html"))
       insDoc(aux1, gLnk("ExPredefinedObject.h", "", "a00516.html"))
       insDoc(aux1, gLnk("ExQuaternion.cpp", "", "a00517.html"))
       insDoc(aux1, gLnk("ExQuaternion.h", "", "a00518.html"))
       insDoc(aux1, gLnk("ExServerDefine.h", "", "a00519.html"))
       insDoc(aux1, gLnk("ExSkeleton.cpp", "", "a00520.html"))
       insDoc(aux1, gLnk("ExSkeleton.h", "", "a00521.html"))
       insDoc(aux1, gLnk("SDKInterface/GlView.cpp", "", "a00781.html"))
       insDoc(aux1, gLnk("SDKParticules/GlView.cpp", "", "a00783.html"))
       insDoc(aux1, gLnk("SDKInterface/GlView.h", "", "a00785.html"))
       insDoc(aux1, gLnk("SDKParticules/GlView.h", "", "a00787.html"))
       insDoc(aux1, gLnk("InputActionList.h", "", "a00524.html"))
       insDoc(aux1, gLnk("jpeglib.h", "", "a00525.html"))
       insDoc(aux1, gLnk("Main.cpp", "", "a00526.html"))
       insDoc(aux1, gLnk("Main.h", "", "a00527.html"))
       insDoc(aux1, gLnk("Asc2Map/resource.h", "", "a00793.html"))
       insDoc(aux1, gLnk("ExNihilo Launcher/resource.h", "", "a00795.html"))
       insDoc(aux1, gLnk("ExNihiloLauncher/resource.h", "", "a00797.html"))
       insDoc(aux1, gLnk("SDKConsol/resource.h", "", "a00799.html"))
       insDoc(aux1, gLnk("SDKInterface/resource.h", "", "a00801.html"))
       insDoc(aux1, gLnk("SDKParticules/resource.h", "", "a00803.html"))
       insDoc(aux1, gLnk("SDKConsol.cpp", "", "a00529.html"))
       insDoc(aux1, gLnk("SDKConsol.h", "", "a00530.html"))
       insDoc(aux1, gLnk("SDKConsolDlg.cpp", "", "a00531.html"))
       insDoc(aux1, gLnk("SDKConsolDlg.h", "", "a00532.html"))
       insDoc(aux1, gLnk("SDKInterface.cpp", "", "a00533.html"))
       insDoc(aux1, gLnk("SDKInterface.h", "", "a00534.html"))
       insDoc(aux1, gLnk("SDKInterfaceDlg.cpp", "", "a00535.html"))
       insDoc(aux1, gLnk("SDKInterfaceDlg.h", "", "a00536.html"))
       insDoc(aux1, gLnk("SDKParticules.cpp", "", "a00537.html"))
       insDoc(aux1, gLnk("SDKParticules.h", "", "a00538.html"))
       insDoc(aux1, gLnk("SDKParticulesDlg.cpp", "", "a00539.html"))
       insDoc(aux1, gLnk("SDKParticulesDlg.h", "", "a00540.html"))
       insDoc(aux1, gLnk("sin.cpp", "", "a00541.html"))
       insDoc(aux1, gLnk("sin.h", "", "a00542.html"))
       insDoc(aux1, gLnk("Asc2Map/stdafx.cpp", "", "a00819.html"))
       insDoc(aux1, gLnk("ExNihilo Launcher/stdafx.cpp", "", "a00821.html"))
       insDoc(aux1, gLnk("ExNihiloLauncher/stdafx.cpp", "", "a00823.html"))
       insDoc(aux1, gLnk("SDKConsol/stdafx.cpp", "", "a00825.html"))
       insDoc(aux1, gLnk("SDKInterface/stdafx.cpp", "", "a00827.html"))
       insDoc(aux1, gLnk("SDKParticules/stdafx.cpp", "", "a00829.html"))
       insDoc(aux1, gLnk("Asc2Map/stdafx.h", "", "a00831.html"))
       insDoc(aux1, gLnk("ExNihilo Launcher/stdafx.h", "", "a00833.html"))
       insDoc(aux1, gLnk("ExNihiloLauncher/stdafx.h", "", "a00835.html"))
       insDoc(aux1, gLnk("SDKConsol/stdafx.h", "", "a00837.html"))
       insDoc(aux1, gLnk("SDKInterface/stdafx.h", "", "a00839.html"))
       insDoc(aux1, gLnk("SDKParticules/stdafx.h", "", "a00841.html"))
aux1 = insFld(foldersTree, gFld("Liste des composants", "", "annotated.html"))
       insDoc(aux1, gLnk("CAboutDlg", "", "a00162.html"))
       insDoc(aux1, gLnk("CAsc2MapApp", "", "a00163.html"))
       insDoc(aux1, gLnk("CAsc2MapDlg", "", "a00164.html"))
       insDoc(aux1, gLnk("SMesh", "", "a00165.html"))
       insDoc(aux1, gLnk("CDiaAddAction", "", "a00166.html"))
       insDoc(aux1, gLnk("CExNihiloLauncherApp", "", "a00167.html"))
       insDoc(aux1, gLnk("CExNihiloLauncherDlg", "", "a00168.html"))
       insDoc(aux1, gLnk("CGlView", "", "a00169.html"))
       insDoc(aux1, gLnk("CSDKConsolApp", "", "a00170.html"))
       insDoc(aux1, gLnk("CSDKConsolDlg", "", "a00171.html"))
       insDoc(aux1, gLnk("CSDKInterfaceApp", "", "a00172.html"))
       insDoc(aux1, gLnk("CSDKInterfaceDlg", "", "a00173.html"))
       insDoc(aux1, gLnk("CSDKParticulesApp", "", "a00174.html"))
       insDoc(aux1, gLnk("CSDKParticulesDlg", "", "a00175.html"))
       insDoc(aux1, gLnk("ErrNotExCObject", "", "a00176.html"))
       insDoc(aux1, gLnk("ExCAction", "", "a00177.html"))
       insDoc(aux1, gLnk("ExCCamera", "", "a00178.html"))
       insDoc(aux1, gLnk("ExCCameraChase", "", "a00179.html"))
       insDoc(aux1, gLnk("ExCCameraFirst", "", "a00180.html"))
       insDoc(aux1, gLnk("ExCCameraFree", "", "a00181.html"))
       insDoc(aux1, gLnk("ExCCameraTarget", "", "a00182.html"))
       insDoc(aux1, gLnk("ExCCommand", "", "a00183.html"))
       insDoc(aux1, gLnk("ExCComposed", "", "a00184.html"))
       insDoc(aux1, gLnk("ExCEntite", "", "a00185.html"))
       insDoc(aux1, gLnk("ExCException", "", "a00186.html"))
       insDoc(aux1, gLnk("ExCExpBadfiletype", "", "a00187.html"))
       insDoc(aux1, gLnk("ExCExpFileNotFound", "", "a00188.html"))
       insDoc(aux1, gLnk("ExCExpFileReadError", "", "a00189.html"))
       insDoc(aux1, gLnk("ExCExpNullPointer", "", "a00190.html"))
       insDoc(aux1, gLnk("ExCExpParameter", "", "a00191.html"))
       insDoc(aux1, gLnk("ExCExpParameterBadNumberParam", "", "a00192.html"))
       insDoc(aux1, gLnk("ExCExpParameterConversionError", "", "a00193.html"))
       insDoc(aux1, gLnk("ExCExpRecordObject", "", "a00194.html"))
       insDoc(aux1, gLnk("ExCExpStringNotFound", "", "a00195.html"))
       insDoc(aux1, gLnk("ExCFile", "", "a00196.html"))
       insDoc(aux1, gLnk("ExCFile2", "", "a00197.html"))
       insDoc(aux1, gLnk("ExCFileData", "", "a00198.html"))
       insDoc(aux1, gLnk("ExCFileDataAction", "", "a00199.html"))
       insDoc(aux1, gLnk("ExCFileReader", "", "a00200.html"))
       insDoc(aux1, gLnk("ExCFileWriter", "", "a00201.html"))
       insDoc(aux1, gLnk("ExCFont", "", "a00202.html"))
       insDoc(aux1, gLnk("ExCFrustum", "", "a00203.html"))
       insDoc(aux1, gLnk("ExCGizmo", "", "a00204.html"))
       insDoc(aux1, gLnk("ExCGizmoFace", "", "a00205.html"))
       insDoc(aux1, gLnk("ExCGizmoLine", "", "a00206.html"))
       insDoc(aux1, gLnk("ExCGizmoPoint", "", "a00207.html"))
       insDoc(aux1, gLnk("ExCGizmoRectangle", "", "a00208.html"))
       insDoc(aux1, gLnk("ExCImage", "", "a00209.html"))
       insDoc(aux1, gLnk("ExCImageLoader", "", "a00210.html"))
       insDoc(aux1, gLnk("PCXHEADER", "", "a00211.html"))
       insDoc(aux1, gLnk("ExCInterface", "", "a00212.html"))
       insDoc(aux1, gLnk("ActionCommand", "", "a00213.html"))
       insDoc(aux1, gLnk("ExCLight", "", "a00214.html"))
       insDoc(aux1, gLnk("ExCMap", "", "a00215.html"))
       insDoc(aux1, gLnk("ExCMatrix3x3", "", "a00216.html"))
       insDoc(aux1, gLnk("ExCMatrix4x4", "", "a00217.html"))
       insDoc(aux1, gLnk("ExCMenu", "", "a00218.html"))
       insDoc(aux1, gLnk("ExCMesh", "", "a00219.html"))
       insDoc(aux1, gLnk("ExCModel", "", "a00220.html"))
       insDoc(aux1, gLnk("ExCModel3DS", "", "a00221.html"))
       insDoc(aux1, gLnk("ExCModelASC", "", "a00222.html"))
       insDoc(aux1, gLnk("MeshAsc", "", "a00223.html"))
       insDoc(aux1, gLnk("ObjAsc", "", "a00224.html"))
       insDoc(aux1, gLnk("ExCModelASE", "", "a00225.html"))
       insDoc(aux1, gLnk("ExCModelMD", "", "a00226.html"))
       insDoc(aux1, gLnk("ExCModelMD2", "", "a00227.html"))
       insDoc(aux1, gLnk("ExCModelMD3", "", "a00228.html"))
       insDoc(aux1, gLnk("ExCModelOBJ", "", "a00229.html"))
       insDoc(aux1, gLnk("ExCObject", "", "a00230.html"))
       insDoc(aux1, gLnk("ExCObject2D", "", "a00231.html"))
       insDoc(aux1, gLnk("ExCObject3D", "", "a00232.html"))
       insDoc(aux1, gLnk("ExCOctree", "", "a00233.html"))
       insDoc(aux1, gLnk("ExCOptions", "", "a00234.html"))
       insDoc(aux1, gLnk("ExCParticule", "", "a00235.html"))
       insDoc(aux1, gLnk("ExCParticuleLine", "", "a00236.html"))
       insDoc(aux1, gLnk("ExCParticulePoint", "", "a00237.html"))
       insDoc(aux1, gLnk("ExCParticuleTexture", "", "a00238.html"))
       insDoc(aux1, gLnk("ExCRandomNumber", "", "a00239.html"))
       insDoc(aux1, gLnk("ExCSDKParticule", "", "a00240.html"))
       insDoc(aux1, gLnk("ExCSDKParticuleSyteme", "", "a00241.html"))
       insDoc(aux1, gLnk("ExCSocket", "", "a00242.html"))
       insDoc(aux1, gLnk("ExCSocketClient", "", "a00243.html"))
       insDoc(aux1, gLnk("ExCSocketServer", "", "a00244.html"))
       insDoc(aux1, gLnk("ExCSound", "", "a00245.html"))
       insDoc(aux1, gLnk("ExCSpirit", "", "a00246.html"))
       insDoc(aux1, gLnk("ExCSystemeParticule", "", "a00247.html"))
       insDoc(aux1, gLnk("ExCTexture", "", "a00248.html"))
       insDoc(aux1, gLnk("ExCTime", "", "a00249.html"))
       insDoc(aux1, gLnk("ExCVec2D", "", "a00250.html"))
       insDoc(aux1, gLnk("ExCVec3D", "", "a00251.html"))
       insDoc(aux1, gLnk("ExCVertex", "", "a00252.html"))
       insDoc(aux1, gLnk("ExManager", "", "a00253.html"))
       insDoc(aux1, gLnk("ExManagerAnimation", "", "a00254.html"))
       insDoc(aux1, gLnk("ExManagerCam", "", "a00255.html"))
       insDoc(aux1, gLnk("ExManagerCamera", "", "a00256.html"))
       insDoc(aux1, gLnk("ExManagerCollision", "", "a00257.html"))
       insDoc(aux1, gLnk("ExManagerCommand", "", "a00258.html"))
       insDoc(aux1, gLnk("ExManagerConsole", "", "a00259.html"))
       insDoc(aux1, gLnk("ExManagerEntite", "", "a00260.html"))
       insDoc(aux1, gLnk("ExManagerFog", "", "a00261.html"))
       insDoc(aux1, gLnk("ExManagerFont", "", "a00262.html"))
       insDoc(aux1, gLnk("ExManagerGizmo", "", "a00263.html"))
       insDoc(aux1, gLnk("ExManagerId", "", "a00264.html"))
       insDoc(aux1, gLnk("ExManagerInputGLUT", "", "a00265.html"))
       insDoc(aux1, gLnk("ExManagerInterface", "", "a00266.html"))
       insDoc(aux1, gLnk("ExManagerLight", "", "a00267.html"))
       insDoc(aux1, gLnk("ExManagerMap", "", "a00268.html"))
       insDoc(aux1, gLnk("ExManagerMenu", "", "a00269.html"))
       insDoc(aux1, gLnk("ExManagerModel", "", "a00270.html"))
       insDoc(aux1, gLnk("ExManagerNetwork", "", "a00271.html"))
       insDoc(aux1, gLnk("ExManagerObject", "", "a00272.html"))
       insDoc(aux1, gLnk("ExManagerOutput", "", "a00273.html"))
       insDoc(aux1, gLnk("ExManagerParticuleSystem", "", "a00274.html"))
       insDoc(aux1, gLnk("ExManagerPVS", "", "a00275.html"))
       insDoc(aux1, gLnk("ExManagerSound", "", "a00276.html"))
       insDoc(aux1, gLnk("ExManagerSpecialEffect", "", "a00277.html"))
       insDoc(aux1, gLnk("ExManagerSpirit", "", "a00278.html"))
       insDoc(aux1, gLnk("ExManagerTexture", "", "a00279.html"))
       insDoc(aux1, gLnk("ExManagerVertexArrays", "", "a00280.html"))
       insDoc(aux1, gLnk("ExManagerWindow", "", "a00281.html"))
       insDoc(aux1, gLnk("ExObjectInfo", "", "a00282.html"))
       insDoc(aux1, gLnk("ExQuaternion", "", "a00283.html"))
       insDoc(aux1, gLnk("ExSkeleton", "", "a00284.html"))
       insDoc(aux1, gLnk("frame_t", "", "a00285.html"))
       insDoc(aux1, gLnk("framePoint_t", "", "a00286.html"))
       insDoc(aux1, gLnk("JHUFF_TBL", "", "a00287.html"))
       insDoc(aux1, gLnk("jpeg_common_struct", "", "a00288.html"))
       insDoc(aux1, gLnk("jpeg_component_info", "", "a00289.html"))
       insDoc(aux1, gLnk("jpeg_compress_struct", "", "a00290.html"))
       insDoc(aux1, gLnk("jpeg_decompress_struct", "", "a00291.html"))
       insDoc(aux1, gLnk("jpeg_destination_mgr", "", "a00292.html"))
       insDoc(aux1, gLnk("jpeg_error_mgr", "", "a00293.html"))
       insDoc(aux1, gLnk("jpeg_marker_struct", "", "a00295.html"))
       insDoc(aux1, gLnk("jpeg_memory_mgr", "", "a00296.html"))
       insDoc(aux1, gLnk("jpeg_progress_mgr", "", "a00297.html"))
       insDoc(aux1, gLnk("jpeg_scan_info", "", "a00298.html"))
       insDoc(aux1, gLnk("jpeg_source_mgr", "", "a00299.html"))
       insDoc(aux1, gLnk("JQUANT_TBL", "", "a00300.html"))
       insDoc(aux1, gLnk("MenuItem", "", "a00301.html"))
       insDoc(aux1, gLnk("mesh_t", "", "a00302.html"))
       insDoc(aux1, gLnk("modelHeader_t", "", "a00303.html"))
       insDoc(aux1, gLnk("SAction", "", "a00304.html"))
       insDoc(aux1, gLnk("stIndex_t", "", "a00305.html"))
       insDoc(aux1, gLnk("t3DObject", "", "a00306.html"))
       insDoc(aux1, gLnk("tChunk", "", "a00307.html"))
       insDoc(aux1, gLnk("tFace", "", "a00308.html"))
       insDoc(aux1, gLnk("tFileInfo", "", "a00309.html"))
       insDoc(aux1, gLnk("tImage", "", "a00310.html"))
       insDoc(aux1, gLnk("tMaterialInfo", "", "a00311.html"))
aux1 = insFld(foldersTree, gFld("Hiérarchie des classes", "", "hierarchy.html"))
       insDoc(aux1, gLnk("CAboutDlg", "", "a00162.html"))
       insDoc(aux1, gLnk("CAsc2MapApp", "", "a00163.html"))
       insDoc(aux1, gLnk("CAsc2MapDlg", "", "a00164.html"))
       insDoc(aux1, gLnk("SMesh", "", "a00165.html"))
       insDoc(aux1, gLnk("CDiaAddAction", "", "a00166.html"))
       insDoc(aux1, gLnk("CExNihiloLauncherApp", "", "a00167.html"))
       insDoc(aux1, gLnk("CExNihiloLauncherDlg", "", "a00168.html"))
       insDoc(aux1, gLnk("CGlView", "", "a00169.html"))
       insDoc(aux1, gLnk("CSDKConsolApp", "", "a00170.html"))
       insDoc(aux1, gLnk("CSDKConsolDlg", "", "a00171.html"))
       insDoc(aux1, gLnk("CSDKInterfaceApp", "", "a00172.html"))
       insDoc(aux1, gLnk("CSDKInterfaceDlg", "", "a00173.html"))
       insDoc(aux1, gLnk("CSDKParticulesApp", "", "a00174.html"))
       insDoc(aux1, gLnk("CSDKParticulesDlg", "", "a00175.html"))
       insDoc(aux1, gLnk("ErrNotExCObject", "", "a00176.html"))
       insDoc(aux1, gLnk("ExCAction", "", "a00177.html"))
       insDoc(aux1, gLnk("ExCCommand", "", "a00183.html"))
  aux2 = insFld(aux1, gFld("ExCException", "", "a00186.html"))
         insDoc(aux2, gLnk("ExCExpBadfiletype", "", "a00187.html"))
         insDoc(aux2, gLnk("ExCExpFileNotFound", "", "a00188.html"))
         insDoc(aux2, gLnk("ExCExpFileReadError", "", "a00189.html"))
         insDoc(aux2, gLnk("ExCExpNullPointer", "", "a00190.html"))
    aux3 = insFld(aux2, gFld("ExCExpParameter", "", "a00191.html"))
           insDoc(aux3, gLnk("ExCExpParameterBadNumberParam", "", "a00192.html"))
           insDoc(aux3, gLnk("ExCExpParameterConversionError", "", "a00193.html"))
         insDoc(aux2, gLnk("ExCExpRecordObject", "", "a00194.html"))
         insDoc(aux2, gLnk("ExCExpStringNotFound", "", "a00195.html"))
  aux2 = insFld(aux1, gFld("ExCFile", "", "a00196.html"))
         insDoc(aux2, gLnk("ExCFileReader", "", "a00200.html"))
         insDoc(aux2, gLnk("ExCFileWriter", "", "a00201.html"))
       insDoc(aux1, gLnk("ExCFile2", "", "a00197.html"))
       insDoc(aux1, gLnk("ExCFileData", "", "a00198.html"))
       insDoc(aux1, gLnk("ExCFileDataAction", "", "a00199.html"))
       insDoc(aux1, gLnk("ExCFrustum", "", "a00203.html"))
       insDoc(aux1, gLnk("ExCImage", "", "a00209.html"))
       insDoc(aux1, gLnk("ExCImageLoader", "", "a00210.html"))
       insDoc(aux1, gLnk("PCXHEADER", "", "a00211.html"))
       insDoc(aux1, gLnk("ActionCommand", "", "a00213.html"))
       insDoc(aux1, gLnk("ExCMatrix3x3", "", "a00216.html"))
       insDoc(aux1, gLnk("ExCMatrix4x4", "", "a00217.html"))
       insDoc(aux1, gLnk("ExCMesh", "", "a00219.html"))
       insDoc(aux1, gLnk("MeshAsc", "", "a00223.html"))
       insDoc(aux1, gLnk("ObjAsc", "", "a00224.html"))
  aux2 = insFld(aux1, gFld("ExCObject", "", "a00230.html"))
    aux3 = insFld(aux2, gFld("ExCObject2D", "", "a00231.html"))
           insDoc(aux3, gLnk("ExCFont", "", "a00202.html"))
           insDoc(aux3, gLnk("ExCInterface", "", "a00212.html"))
           insDoc(aux3, gLnk("ExCMenu", "", "a00218.html"))
           insDoc(aux3, gLnk("ExCSpirit", "", "a00246.html"))
    aux3 = insFld(aux2, gFld("ExCObject3D", "", "a00232.html"))
      aux4 = insFld(aux3, gFld("ExCCamera", "", "a00178.html"))
             insDoc(aux4, gLnk("ExCCameraChase", "", "a00179.html"))
             insDoc(aux4, gLnk("ExCCameraFirst", "", "a00180.html"))
             insDoc(aux4, gLnk("ExCCameraFree", "", "a00181.html"))
             insDoc(aux4, gLnk("ExCCameraTarget", "", "a00182.html"))
      aux4 = insFld(aux3, gFld("ExCEntite", "", "a00185.html"))
             insDoc(aux4, gLnk("ExCComposed", "", "a00184.html"))
             insDoc(aux4, gLnk("ExSkeleton", "", "a00284.html"))
      aux4 = insFld(aux3, gFld("ExCGizmo", "", "a00204.html"))
             insDoc(aux4, gLnk("ExCGizmoFace", "", "a00205.html"))
             insDoc(aux4, gLnk("ExCGizmoLine", "", "a00206.html"))
             insDoc(aux4, gLnk("ExCGizmoPoint", "", "a00207.html"))
             insDoc(aux4, gLnk("ExCGizmoRectangle", "", "a00208.html"))
           insDoc(aux3, gLnk("ExCLight", "", "a00214.html"))
           insDoc(aux3, gLnk("ExCMap", "", "a00215.html"))
      aux4 = insFld(aux3, gFld("ExCModel", "", "a00220.html"))
             insDoc(aux4, gLnk("ExCModel3DS", "", "a00221.html"))
             insDoc(aux4, gLnk("ExCModelASC", "", "a00222.html"))
             insDoc(aux4, gLnk("ExCModelASE", "", "a00225.html"))
        aux5 = insFld(aux4, gFld("ExCModelMD", "", "a00226.html"))
               insDoc(aux5, gLnk("ExCModelMD2", "", "a00227.html"))
               insDoc(aux5, gLnk("ExCModelMD3", "", "a00228.html"))
             insDoc(aux4, gLnk("ExCModelOBJ", "", "a00229.html"))
      aux4 = insFld(aux3, gFld("ExCParticule", "", "a00235.html"))
             insDoc(aux4, gLnk("ExCParticuleLine", "", "a00236.html"))
             insDoc(aux4, gLnk("ExCParticulePoint", "", "a00237.html"))
             insDoc(aux4, gLnk("ExCParticuleTexture", "", "a00238.html"))
           insDoc(aux3, gLnk("ExCSystemeParticule", "", "a00247.html"))
         insDoc(aux2, gLnk("ExCSound", "", "a00245.html"))
         insDoc(aux2, gLnk("ExCTexture", "", "a00248.html"))
       insDoc(aux1, gLnk("ExCOctree", "", "a00233.html"))
       insDoc(aux1, gLnk("ExCOptions", "", "a00234.html"))
       insDoc(aux1, gLnk("ExCRandomNumber", "", "a00239.html"))
       insDoc(aux1, gLnk("ExCSDKParticule", "", "a00240.html"))
       insDoc(aux1, gLnk("ExCSDKParticuleSyteme", "", "a00241.html"))
  aux2 = insFld(aux1, gFld("ExCSocket", "", "a00242.html"))
         insDoc(aux2, gLnk("ExCSocketClient", "", "a00243.html"))
         insDoc(aux2, gLnk("ExCSocketServer", "", "a00244.html"))
       insDoc(aux1, gLnk("ExCTime", "", "a00249.html"))
       insDoc(aux1, gLnk("ExCVec2D", "", "a00250.html"))
       insDoc(aux1, gLnk("ExCVec3D", "", "a00251.html"))
       insDoc(aux1, gLnk("ExCVertex", "", "a00252.html"))
  aux2 = insFld(aux1, gFld("ExManager", "", "a00253.html"))
         insDoc(aux2, gLnk("ExManagerAnimation", "", "a00254.html"))
         insDoc(aux2, gLnk("ExManagerCollision", "", "a00257.html"))
         insDoc(aux2, gLnk("ExManagerCommand", "", "a00258.html"))
         insDoc(aux2, gLnk("ExManagerConsole", "", "a00259.html"))
         insDoc(aux2, gLnk("ExManagerFog", "", "a00261.html"))
         insDoc(aux2, gLnk("ExManagerId", "", "a00264.html"))
         insDoc(aux2, gLnk("ExManagerInputGLUT", "", "a00265.html"))
         insDoc(aux2, gLnk("ExManagerMap", "", "a00268.html"))
         insDoc(aux2, gLnk("ExManagerObject", "", "a00272.html"))
    aux3 = insFld(aux2, gFld("ExManagerObject< ExCCamera * >", "", "a00272.html"))
           insDoc(aux3, gLnk("ExManagerCamera", "", "a00256.html"))
    aux3 = insFld(aux2, gFld("ExManagerObject< ExCFont >", "", "a00272.html"))
           insDoc(aux3, gLnk("ExManagerFont", "", "a00262.html"))
    aux3 = insFld(aux2, gFld("ExManagerObject< ExCGizmo >", "", "a00272.html"))
           insDoc(aux3, gLnk("ExManagerGizmo", "", "a00263.html"))
    aux3 = insFld(aux2, gFld("ExManagerObject< ExCInterface >", "", "a00272.html"))
           insDoc(aux3, gLnk("ExManagerInterface", "", "a00266.html"))
    aux3 = insFld(aux2, gFld("ExManagerObject< ExCLight >", "", "a00272.html"))
           insDoc(aux3, gLnk("ExManagerLight", "", "a00267.html"))
    aux3 = insFld(aux2, gFld("ExManagerObject< ExCMenu >", "", "a00272.html"))
           insDoc(aux3, gLnk("ExManagerMenu", "", "a00269.html"))
    aux3 = insFld(aux2, gFld("ExManagerObject< ExCModel * >", "", "a00272.html"))
           insDoc(aux3, gLnk("ExManagerModel", "", "a00270.html"))
    aux3 = insFld(aux2, gFld("ExManagerObject< ExCSound >", "", "a00272.html"))
           insDoc(aux3, gLnk("ExManagerSound", "", "a00276.html"))
    aux3 = insFld(aux2, gFld("ExManagerObject< ExCSpirit >", "", "a00272.html"))
           insDoc(aux3, gLnk("ExManagerSpirit", "", "a00278.html"))
    aux3 = insFld(aux2, gFld("ExManagerObject< ExCSystemeParticule >", "", "a00272.html"))
           insDoc(aux3, gLnk("ExManagerParticuleSystem", "", "a00274.html"))
    aux3 = insFld(aux2, gFld("ExManagerObject< ExCTexture >", "", "a00272.html"))
           insDoc(aux3, gLnk("ExManagerTexture", "", "a00279.html"))
         insDoc(aux2, gLnk("ExManagerOutput", "", "a00273.html"))
         insDoc(aux2, gLnk("ExManagerPVS", "", "a00275.html"))
         insDoc(aux2, gLnk("ExManagerSpecialEffect", "", "a00277.html"))
         insDoc(aux2, gLnk("ExManagerVertexArrays", "", "a00280.html"))
         insDoc(aux2, gLnk("ExManagerWindow", "", "a00281.html"))
       insDoc(aux1, gLnk("ExManagerCam", "", "a00255.html"))
       insDoc(aux1, gLnk("ExManagerEntite", "", "a00260.html"))
       insDoc(aux1, gLnk("ExManagerNetwork", "", "a00271.html"))
       insDoc(aux1, gLnk("ExObjectInfo", "", "a00282.html"))
       insDoc(aux1, gLnk("ExQuaternion", "", "a00283.html"))
       insDoc(aux1, gLnk("frame_t", "", "a00285.html"))
       insDoc(aux1, gLnk("framePoint_t", "", "a00286.html"))
       insDoc(aux1, gLnk("JHUFF_TBL", "", "a00287.html"))
       insDoc(aux1, gLnk("jpeg_common_struct", "", "a00288.html"))
       insDoc(aux1, gLnk("jpeg_component_info", "", "a00289.html"))
       insDoc(aux1, gLnk("jpeg_compress_struct", "", "a00290.html"))
       insDoc(aux1, gLnk("jpeg_decompress_struct", "", "a00291.html"))
       insDoc(aux1, gLnk("jpeg_destination_mgr", "", "a00292.html"))
       insDoc(aux1, gLnk("jpeg_error_mgr", "", "a00293.html"))
       insDoc(aux1, gLnk("jpeg_marker_struct", "", "a00295.html"))
       insDoc(aux1, gLnk("jpeg_memory_mgr", "", "a00296.html"))
       insDoc(aux1, gLnk("jpeg_progress_mgr", "", "a00297.html"))
       insDoc(aux1, gLnk("jpeg_scan_info", "", "a00298.html"))
       insDoc(aux1, gLnk("jpeg_source_mgr", "", "a00299.html"))
       insDoc(aux1, gLnk("JQUANT_TBL", "", "a00300.html"))
       insDoc(aux1, gLnk("MenuItem", "", "a00301.html"))
       insDoc(aux1, gLnk("mesh_t", "", "a00302.html"))
       insDoc(aux1, gLnk("modelHeader_t", "", "a00303.html"))
       insDoc(aux1, gLnk("SAction", "", "a00304.html"))
       insDoc(aux1, gLnk("stIndex_t", "", "a00305.html"))
       insDoc(aux1, gLnk("t3DObject", "", "a00306.html"))
       insDoc(aux1, gLnk("tChunk", "", "a00307.html"))
       insDoc(aux1, gLnk("tFace", "", "a00308.html"))
       insDoc(aux1, gLnk("tFileInfo", "", "a00309.html"))
       insDoc(aux1, gLnk("tImage", "", "a00310.html"))
       insDoc(aux1, gLnk("tMaterialInfo", "", "a00311.html"))
     insDoc(foldersTree, gLnk("Composants", "", "functions.html"))
aux1 = insFld(foldersTree, gFld("Liste des namespaces", "", "namespaces.html"))
       insDoc(aux1, gLnk("ExNihilo", "", "a00545.html"))
       insDoc(aux1, gLnk("std", "", "a00546.html"))
     insDoc(foldersTree, gLnk("Déclarations", "", "globals.html"))
     insDoc(foldersTree, gLnk("Membres des namespaces", "", "namespacemembers.html"))
